Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags

Thanks. Looks great. Having some trouble getting it to work on latest minimal Ubuntu 20? Error about shared library when running 'strange'? What are the requirements please?

Will get back to you on that. Thanks for the note.

The Ubuntu version requires the following packages to be installed:

libsdl2-2.0-0
libsdl2_mixer-2.0-0
libphysfs
libstdc++6